/*@import 'breakpoints.css';*/

html, body {height: 100%;}
body {font-family: 'Montserrat', sans-serif; font-size: 16px; font-weight: 400; color: #141414; line-height: 1.6; background: #fff;}
h1 {font-size: 120px; margin: 0 0 2.6rem; font-weight: 800; line-height: 1.2; color: #fff; font-style: italic;}
h2 {font-size: 38px; margin: 0 0 3rem; font-weight: 800; line-height: 1.2; font-style: italic;}
h3 {font-size: 23px; margin: 0 0 2rem; font-weight: 800; line-height: 1.2; font-style: italic;}
h4 {font-size: 20px; margin: 0 0 2rem; font-weight: 700; line-height: 1.2; font-style: italic;}
h1 span, h2 span {display: block;}
h1.smaller {font-size: 48px;}
h3 span {font-weight: 400; font-size: 16px;}

a, a:hover, a:focus, a:active {color: #BE1E2D; outline: none;}
b, strong {font-weight: 800;}
p, ul, ol {margin-bottom: 1.5rem;}
main ul {list-style: none; padding:0;}
main ul li {position: relative; padding-left: 26px;}
main ul li:before {position: absolute; display: block; left:0; top: 6px; content:''; width: 0; height: 0; border-style: solid; border-width: 0 7px 10px 11px; border-color: transparent transparent #BE1E2D transparent; -ms-transform: rotate(-19deg); -webkit-transform: rotate(-19deg); transform: rotate(-19deg);}
.prazdnaodrazka:before, .nadpisodrazka:before { display: none; }
.prazdnaodrazka { margin-bottom: 10px; }
.nadpisodrazka { padding-left: 0px; color: #056839; }
main ul li:nth-of-type(4n+2):before {border-width: 0 8px 12px 4px;}
main ul li:nth-of-type(4n+3):before {border-width: 0 12px 8px 7px;}
main ul li:nth-of-type(4n+4):before {border-width: 0 5px 15px 9px;}
img {max-width: 100%;}
.col-md-5 img {position: relative; width: 100% !important; height: auto !important; }

a, .jumbotron .nav-link img, .navbar-expand-md .navbar-nav .nav-link img {-webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; -ms-transition: all ease-in-out 0.3s; -o-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s;}

header {position: absolute; left:0; right:0; z-index:10; background: url(../img/header.svg) 50% 100% no-repeat; background-size: cover;}
header.header-home {background: none;}
.navbar {padding: 20px 8% 40px;}
.navbar-nav .nav-item {padding-left: 15px; font-weight: 800; font-style: italic; font-size: 19px;}
.navbar-expand .navbar-nav .nav-link {padding: 10px 20px; background: #fff; border-radius: 0 30px; color: #141414; box-shadow: 0 0 1px 1px rgba(0,0,0,0.08);}
.navbar-expand .navbar-nav .nav-link img {display: inline-block; margin: -4px 10px 0 0;}
.navbar-expand .navbar-nav .nav-link.social {padding-left: 15px; padding-right: 15px}
.navbar-expand .navbar-nav .nav-link.social span {display: none;}
.navbar-expand .navbar-nav .nav-link.social img {margin-right:0;}

.btn {padding: 10px 20px 12px; border-radius: 0 30px; border: 0; font-weight: 800;font-style: italic;; font-size: 16px;}
.btn span {font-weight: 400;}
.btn-primary, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active {background: #BE1E2D; color: #fff; box-shadow: none !important;}
.btn-primary:hover, .btn-primary:focus:hover, .btn-primary:not(:disabled):not(.disabled):active:hover, .btn-primary:not(:disabled):not(.disabled).active:hover {background: #9f1f63;}

.jumbotron {padding: 20px 0; background: none;}
.jumbotron-home {min-height: 100%; padding-top: 12%; margin-bottom: 4rem; background: url(../img/jumbotron.jpg) 50% 100% no-repeat; background-size: cover;}
.jumbotron h1 {font-size: 4vw;}
.jumbotron .nav {margin: 0 8%; background: #fff; border-radius: 0 30px; font-weight: 800; overflow: hidden; text-transform: uppercase; font-size: 15px; line-height: 1.4; box-shadow: 0 0 1px 1px rgba(0,0,0,0.08);}
.jumbotron .nav-item {padding:0; border-right: 1px solid rgba(0,0,0,0.08);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+70,e1e1e1+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 60%, #e1e1e1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 60%,#e1e1e1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 60%,#e1e1e1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */}
.jumbotron .nav-item:before {display: none;}
.jumbotron .nav-item:last-child {border:0;}
.jumbotron .nav-link {height: 100%; padding: 20px 10px 15px; color: #141414; }
.jumbotron .nav-link:hover {background: rgba(0,0,0,0.06);}
.jumbotron .nav-link img {display:block; margin: 0 auto 1rem;}
.jumbotron .nav-link:hover img, .navbar-expand-md .navbar-nav .nav-link:hover img {transform: scale(1.2);}

.embed-main {margin-bottom: 1rem; position:relative;}
.embed-main .subtitle {position: absolute; left:0; right:0; top: 40%; z-index: 10;}
.embed-after {position: absolute; left:0; right:0; bottom:-2px; overflow: hidden;}
.embed-after div {margin: 0 -5px;}
.embed-after img {display: block; max-width: auto; width: 100%;}
.title {line-height: 0.5;}
.title-lg {font-size: 70px;}

.table-cover {margin-bottom: 1rem; border-bottom-left-radius: 30px; border-top-right-radius: 30px; overflow: hidden; border: 1px solid #dee2e6;}
.table-cover > div {margin: -1px;}
.table-cover .table {margin:0;}
.table-cover table tr td img { cursor: pointer; }

/* RED */
.title-red, .main-red .title, .main-red h2, .main-red h3, .main-red h4 {color: #bf1e2e;}
.title-red span, .main-red .title span, .main-red h2 span, .main-red h3 span, .main-red h4 span {color: #9E1F63;}
.main-red ul li:before {border-color: transparent transparent #bf1e2e transparent;}
.main-red .btn-primary, .main-red .btn-primary:focus, .main-red .btn-primary:not(:disabled):not(.disabled):active, .main-red .btn-primary:not(:disabled):not(.disabled).active {background: #bf1e2e;}
.main-red .btn-primary:hover, .main-red .btn-primary:focus:hover, .main-red .btn-primary:not(:disabled):not(.disabled):active:hover, .main-red .btn-primary:not(:disabled):not(.disabled).active:hover {background: #9E1F63;}

/* ORANGE */
.title-orange, .main-orange .title, .main-orange h2, .main-orange h3, .main-orange h4 {color: #f1592a;}
.title-orange span, .main-orange .title span, .main-orange h2 span, .main-orange h3 span, .main-orange h4 span {color: #bf1e2e;}
.main-orange ul li:before {border-color: transparent transparent #f1592a transparent;}
.main-orange .btn-primary, .main-orange .btn-primary:focus, .main-orange .btn-primary:not(:disabled):not(.disabled):active, .main-orange .btn-primary:not(:disabled):not(.disabled).active {background: #f1592a;}
.main-orange .btn-primary:hover, .main-orange .btn-primary:focus:hover, .main-orange .btn-primary:not(:disabled):not(.disabled):active:hover, .main-orange .btn-primary:not(:disabled):not(.disabled).active:hover {background: #bf1e2e;}

/* LIME */
.title-lime, .main-lime .title, .main-lime h2, .main-lime h3, .main-lime h4 {color: #D7DF23;}
.title-lime span, .main-lime .title span, .main-lime h2 span, .main-lime h3 span, .main-lime h4 span {color: #8DC63F;}
.main-lime ul li:before {border-color: transparent transparent #D7DF23 transparent;}
.main-lime .btn-primary, .main-lime .btn-primary:focus, .main-lime .btn-primary:not(:disabled):not(.disabled):active, .main-lime .btn-primary:not(:disabled):not(.disabled).active {background: #D7DF23;}
.main-lime .btn-primary:hover, .main-lime .btn-primary:focus:hover, .main-lime .btn-primary:not(:disabled):not(.disabled):active:hover, .main-lime .btn-primary:not(:disabled):not(.disabled).active:hover {background: #8DC63F;}

/* YELLOW */
.title-yellow, .main-yellow .title, .main-yellow h2, .main-yellow h3, .main-yellow h4 {color: #E5CF00;}
.title-yellow span, .main-yellow .title span, .main-yellow h2 span, .main-yellow h3 span, .main-yellow h4 span {color: #CECE00;}
.main-yellow ul li:before {border-color: transparent transparent #E5CF00 transparent;}
.main-yellow .btn-primary, .main-yellow .btn-primary:focus, .main-yellow .btn-primary:not(:disabled):not(.disabled):active, .main-yellow .btn-primary:not(:disabled):not(.disabled).active {background: #E5CF00;}
.main-yellow .btn-primary:hover, .main-yellow .btn-primary:focus:hover, .main-yellow .btn-primary:not(:disabled):not(.disabled):active:hover, .main-yellow .btn-primary:not(:disabled):not(.disabled).active:hover {background: #CECE00;}

/* GREEN */
.title-green, .main-green .title, .main-green h2, .main-green h3, .main-green h4 {color: #39b54a;}
.title-green span, .main-green .title span, .main-green h2 span, .main-green h3 span, .main-green h4 span {color: #056839;}
.main-green ul li:before {border-color: transparent transparent #39b54a transparent;}
.main-green .btn-primary, .main-green .btn-primary:focus, .main-green .btn-primary:not(:disabled):not(.disabled):active, .main-green .btn-primary:not(:disabled):not(.disabled).active {background: #39b54a;}
.main-green .btn-primary:hover, .main-green .btn-primary:focus:hover, .main-green .btn-primary:not(:disabled):not(.disabled):active:hover, .main-green .btn-primary:not(:disabled):not(.disabled).active:hover {background: #056839;}

/* AQUA */
.title-aqua, .main-aqua .title, .main-aqua h2, .main-aqua h3, .main-aqua h4 {color: #25aae1;}
.title-aqua span, .main-aqua .title span, .main-aqua h2 span, .main-aqua h3 span, .main-aqua h4 span {color: #0e76bc;}
.main-aqua ul li:before {border-color: transparent transparent #25aae1 transparent;}
.main-aqua .btn-primary, .main-aqua .btn-primary:focus, .main-aqua .btn-primary:not(:disabled):not(.disabled):active, .main-aqua .btn-primary:not(:disabled):not(.disabled).active {background: #25aae1;}
.main-aqua .btn-primary:hover, .main-aqua .btn-primary:focus:hover, .main-aqua .btn-primary:not(:disabled):not(.disabled):active:hover, .main-aqua .btn-primary:not(:disabled):not(.disabled).active:hover {background: #0e76bc;}

/* BLUE */
.title-blue, .main-blue .title, .main-blue h2, .main-blue h3, .main-blue h4 {color: #1C75BC;}
.title-blue span, .main-blue .title span, .main-blue h2 span, .main-blue h3 span, .main-blue h4 span {color: #005995;}
.main-blue ul li:before {border-color: transparent transparent #1C75BC transparent;}
.main-blue .btn-primary, .main-blue .btn-primary:focus, .main-blue .btn-primary:not(:disabled):not(.disabled):active, .main-blue .btn-primary:not(:disabled):not(.disabled).active {background: #1C75BC;}
.main-blue .btn-primary:hover, .main-blue .btn-primary:focus:hover, .main-blue .btn-primary:not(:disabled):not(.disabled):active:hover, .main-blue .btn-primary:not(:disabled):not(.disabled).active:hover {background: #005995;}

.news-home {padding: 9vw 0 12vw; background: url(../img/bg-grey.svg) 50% 0 no-repeat; background-size: cover;}
.news-item img {border-radius: 0 30px 0 0; position: relative; width: 100% !important; height: 100% !important;}
.news-item h3 {position: relative; z-index: 2; margin: -62px 0 1rem; border-radius: 0 0 0 30px; background: url(../img/news-item-1.svg) 100% 0 no-repeat; background-size: cover;}
.news-home .row > div:nth-of-type(2) h3 {background-image: url(../img/news-item-2.svg);}
.news-home .row > div:nth-of-type(3) h3 {background-image: url(../img/news-item-3.svg);}
.news-item h3 a {display: block; padding: 30px 20px 15px; color: #fff;}
.news-item h3 a:hover {padding-left: 25px; padding-right: 15px; text-decoration: none;}
.news-item h3 span {font-weight: 400; font-size: 16px;}
.news-item p {padding: 0 20px;}

.section-grey {padding: 100px 0; margin: 60px 0; background: url(../img/bg-grey.svg) 35% 0 no-repeat; background-size: cover;}
.order-number {margin-bottom: -60px; font-size: 160px; color: #dadada; font-weight:800; font-style: italic; line-height: 0.5;}

footer {padding: 9vw 0 7vw; margin: 0 0 -5vw; position:relative; z-index:2; background: url(../img/footer.svg) 50% 0 no-repeat; background-size: cover; color: #e2e3e4;}
footer.footer-home {margin-top: -11vw;}
footer strong {font-weight: 700;}
footer a, footer a:hover {color: #e2e3e4;}
footer p {position: relative; padding-left: 50px;}
footer p:before {display: block; position: absolute; left:0; top: 7px; width: 38px; height: 38px; content: ''; background: url(../img/ico-footer.svg) 0 0 no-repeat;}
footer p.foot-address:before {background-position: -38px 0;}
footer p.foot-open:before {background-position: -76px 0;}
footer p.foot-3d:before {background-position: -114px 0;}
.footer-map {width: 100%; height: 400px; margin:0; border:0;}
.copyright {padding: 5px 60px 10px; color: #ababab; font-size: 12px;}
.copyright .partners img {height: 50px; margin: 10px 0 10px 10px; }

/* RESPONSIVE */

@media (max-width: 1199px) {
    h1 {font-size: 90px;}
    h1.smaller {font-size: 60px;}
    h2 {font-size: 32px;}
    .navbar-brand {width: 200px;}
    .navbar-nav .nav-item {padding-left: 10px; font-size: 18px;}
    .navbar-expand .navbar-nav .nav-link {padding: 5px 15px;}
    .navbar-expand .navbar-nav .nav-link.social {padding-left: 13px; padding-right: 13px}
    .jumbotron .nav {font-size: 14px; line-height: 1.3;}
    .title-lg {font-size: 60px;}
    footer {padding: 12vw 0 7vw; margin: 0 0 -5vw;}
    footer.footer-home {margin-top: -13vw;}
    /*.news-home .row > div:nth-of-type(3) h3 {margin: -35px 0 1rem;}*/
}

@media (min-width: 992px) and (max-width: 1199px) {
    .news-home .row > div:nth-of-type(3) h3 { margin: -89px 0 0 0; }
}

@media (max-width: 991px) {
    h1 {font-size: 70px;}
    h1.smaller {font-size: 60px;}
    .embed-main .subtitle {top: 45%;}
    .navbar-expand .navbar-nav .nav-link {padding-left: 12px; padding-right: 12px}
    .navbar-expand .navbar-nav .nav-link img {margin-right:0;}
    .navbar-expand .navbar-nav .nav-link span {display: none;}
    .jumbotron-home {padding-top: 130px;}
    .news-home {padding: 12vw 0;}
    .section-grey {padding: 80px 0;}
    footer h2 {margin: 2rem 0;}
    footer {padding: 12vw 0 10vw; margin-bottom: -9vw;}
    .copyright {padding: 5px 30px 10px;}
}

@media (min-width: 768px) {
    /* .news-home .row > div:nth-of-type(2) h3 { margin: -35px 0 0 0; } */
}

@media (max-width: 767px) {
    h1, h1.smaller {font-size: 50px;}
    header { margin-top: -50px; }
    .embed-main {margin-top: 50px;}
    .embed-main .subtitle {top: 48%;}
    body {font-size: 14px;}
    .jumbotron .nav {font-size: 12px;}
    .title-lg {font-size: 46px;}
    .section-grey {padding: 60px 0;}
    footer {margin-bottom: -11vw;}
    footer.footer-home {margin-top: -15vw;}
}

@media (min-width: 576px) and (max-width: 767px) {
    .news-home .row > div:nth-of-type(3) h3 { margin: -89px 0 0 0; }
}

@media (max-width: 575px) {
    header { margin-top: -140px; }
    .embed-main {margin-top: 140px;}
    .embed-main .subtitle {position:relative;}
    .navbar-nav .nav-item {padding: 0 5px;}
    .navbar-brand {margin-bottom: 20px;}
    .jumbotron-home {min-height:0; height: auto; padding-top: 160px; padding-bottom: 100px;}
    .jumbotron h1 {margin: 20px 1rem; font-size: 24px;}
    .jumbotron .nav-item {border:0;}
    .jumbotron .nav-link {padding: 13px 10px;}
    .jumbotron .nav-link img {display: none;}
    .title-lg {font-size: 32px;}
    .news-home {padding: 40px 0 20px; background: #ededee;}
    .section-grey {padding: 40px 0;}
    footer, footer.footer-home {margin:0; padding: 30px 0; background: #313232;}
    .copyright {padding: 5px 15px 10px;}
}

.wrapper {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #ffffff;
}

.h_iframe {
  position: relative;
}

.h_iframe .ratio {
  display: block;
  width: 100%;
  height: auto;
}

.h_iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

input {
	width: -webkit-fill-available;
}
